@media only screen and (max-width: 980px){
    .wrap {
        width: 96%;
    }

    .slider {
        left: 0;
        margin: 0;
        width: 74.359%;
    }

    .projects{
        width: 68%;
    }

    .footer .box{
        width: 22%;
    }

    .top-menu{
        display: none;
    }

    .slider .slide .capt-box h2{
        font-size: 30px;
    }

    .solution p{
        margin-top: 0;
    }

    .dark-grey h3, .dark-grey h4{
        font-size: 20px;
    }

    .recent{
        width: 29%;
    }

    .slider{
        height: 400px;
    }

    .left-side {
        float: left;
        padding: 95px 1%;
        width: 17.3228%;
    }

    .top-img img{
        width: 100%;
    }

    .top-img img.img-arr{
        width: auto;
        height: auto;
    }
}

@media only screen and (max-width: 800px){
    .slider{
        width: 100%;
    }

    .ico img{
        display: none;
    }
    
    .support{
        width: 60%;
        margin-top: 20px;
        margin-bottom: 20px;
    }

    .right-slide{
        width: 100%;
    }

    .right-slide p{
        display: none;
    }

    .right-slide .support p{
        display: block;
    }

    .solutions{
        margin-top: 20px;
    }

    .solution img{
        float: none;
    }

    .solution{
        text-align: center;
    }

    .but{
        margin-right: 215px;
        margin-top: 14px;
    }

    .project{
        width: 220px;
    }

    .project img{
        width: 100%;
        height: auto;
        min-height: 0;
    }

    .footer .box img{width: 100%;}

    .box p{
        font-size: 11px;
    }

    .product h4, .prod h4{
        font-size: 18px;
    }

    .pdf{
        padding-left: 0;
        background: none;
    }

    .products{
        margin-top: 0;
    }

    .product.p3, .prod.p3{
        margin-right: 3.37079%;
    }

    .product, .prod {
        float: left;
        margin-bottom: 80px;
        margin-right: 3.37079%;
        width: 46%;
        margin-bottom: 20px;
    }
}

@media only screen and (max-width: 640px){
    .wrap{
        width:100%
    }

    .solution p{
        font-size: 16px;
    }

    .but{
        margin-right: 145px;
    }

    .recent{
        width: 100%;
    }

    .projects{
        width: 100%
    }

    .project{
        width: 170px;
    }

   .footer .box{
       width: 45%;
   }

   .box2, .box3, .box.last{
       text-align: center;
   }

    .footer .box img{width: auto;}

    .box p{
        font-size: 13px;
    }

    .slider .slide .capt-box h2{
        font-size: 25px;
    }



    .checkbox {
        clear: both;
        margin-top: 0 !important;
        width: 100%;
    }
}

@media only screen and (max-width: 480px){
    .solution {
        float: left;
        margin-right: 2.5641%;
        min-height: 230px;
        width: 45%;
    }


    .page-template-contact-php .left-side {
        padding-top: 0;
    }

    .ico img{
        display: block
    }

    .dark-grey{
        text-align: center;
    }

    .aws{
        float: none;
        margin: 0;
    }

    .dark-grey h3, .dark-grey h4{
        float: none;
        font-size: 18px;
    }

    .but{
        margin-right: 75px;
    }

    .support{
        width: 100%;
    }

    .project{
        width: 200px;
    }

    .projects{
        height: auto;
    }

    .slider .slide .capt-box h2{
        font-size: 18px;
    }

    .slider .slide .capt-box{
        font-size: 16px;
    }

    .slider {
        height: 300px;
    }

    .right-side{
        width: 100%;
    }

    .left-side {
        float: none;
        margin: 0 auto;
        padding: 25px 1%;
        width: 50%;
        display: table;
    }

    .pdf{
        padding-left: 65px;
        background: url("images/pdf-icon.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    }

    .cont .txt {
        border: 2px solid #ECEBE9;
        float: right;
        height: 43px;
        line-height: 43px;
        padding: 0 1.75439%;
        width: 95%;
    }

    .cont label {
        color: #323E4E;
        float: left;
        font-size: 18px;
        height: 43px;
        line-height: 43px;
        width: 100%;
    }

    .cont textarea {
        width: 95%;
    }
}

@media only screen and (max-width: 360px){
    .solution{
        width: 100%;
        margin-right: 0;
    }

    .but {
        margin-right: 25px;
    }

    .recent{
        margin-top: 0;
    }

    .project{
        width: 285px;
        margin-right: 50px;
    }


    .footer .box {
        margin-right: 0;
        width: 100%;
        text-align: center;
    }

    .left-side{
        width: 60%;
    }

    .product, .prod {
        float: left;
        margin-bottom: 20px;
        margin-right: 3%;
        width: 97%;
    }
}

@media only screen and (max-width: 320px){
    .but {
        margin-right: 15px;
    }

    .left-side{
        width: 70%;
    }

}